extends layout

block content
  div(class='row')
    div(class='form-container col-sm-12')
      form(class='form row text-left center-block')
        h3(class='text-center') : MESSAGE-ME.
        div(class='form-group')
          label(for='name', class='col-sm-3 control-label') : NAME:
          div(class='col-sm-9')
            input(type='text', class='form-control input-sm', id='name', placeholder=': NAME.', required)
        div(class='form-group')
          label(for='email', class='col-sm-3 control-label') : E-MAIL:
          div(class='col-sm-9')
            input(type='email', class='form-control input-sm', id='email', placeholder=': E-MAIL.', required)
        div(class='form-group')
          label(for='referrer', class='col-sm-3 control-label') : [RE]FERRER:
          div(class='col-sm-9')
            input(type='text', class='form-control input-sm', id='referrer', placeholder=': [RE]FERRER.')
        div(class='form-group')
          label(for='purpose', class='col-sm-3 control-label') : MESSAGE:
          div(class='col-sm-9')
            textarea(class='form-control input-sm', id='purpose', placeholder=': MESSAGE.', rows='3', required)
        div(class='form-group')
          div(class='col-sm-offset-9 col-sm-3')
            button(type='submit', class='btn btn-default pull-right')
              svg(width='100%', height='100%', viewBox='0 0 100 100', 
                  xmlns='http://www.w3.org/2000/svg', 
                  xmlns:xlink='http://www.w3.org/1999/xlink')
                image(xlink:href='/images/svg/send.svg', x='0', y='0', height='75', width='75', transform='rotate(-25 10 80) translate(35 30)')/